Kompliment, Mr. Thunder, zu TB 3a2 (de)!

  • Bei mir zeigt sich, warum man Testversionen nicht produktiv nutzen soll: Jedes Mal, wenn ich eine Nachricht verfassen will, stürzt mitten beim Schreiben des Texts Shredder 3.0a2 ab und nimmt meinen schönen Text mit ins Nirvana.

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!

  • Ach ja, die programminternen Links zu Versionshinweisen und zur Support-Seite führen leider ins Leere - daran haben auch meine angelegten Bugs bisher nichts geändert.

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!

  • Wie letzte Version gleich herunter geladen und das FF2 Profil gesichert bzw. verschoben und neues Profil an gelegt.


    Das Wörterbuch Deutsch konnte nicht installiert werden, auch nicht mit der dem Eintrag in die pref.js "extensions.checkCompatibility Wert false". Beim Firefox 3 ging dieser Eintrag immer.


    Beim Vorgänger 3a1 funktionierte das Wörterbuch, jedoch das rote Markieren des falsch geschrieben Wortes zeigte nur am Anfang an.


    Schade das nicht wenigstens das Wörterbuch freigegeben ist.

  • Das mit den Wörterbüchern ist eine unendliche Geschichte von Autoren, Art des Wörterbuchs, Addons.mozilla, install.rdf, online/offline-Installation usw., warum welches Wörterbuch wohl und welches nicht installiert wird. Ich hab den Überblick verloren. Ich weiß noch nicht mal, ob in TB 3 das alte OpenOffice oder das neue HunSpell Wörterbuch zum Zuge kommt.

  • Es gibt einen Weg das dt. Wörterbuch zu installieren. Statt in der Konfiguration auf string muss New-->Boolean extensions.checkCompatibility; false angelegt werden.
    Dann Neustart und jedes Wörterbuch kann verwendet werden.
    Geht gleich wie beim Firefox.



    http://www.firefox-browser.de/wiki/Kompatibilität_von_Erweiterungen_anpassen

  • "Amsterdammer" schrieb:

    Das mit den Wörterbüchern ist eine unendliche Geschichte von Autoren, Art des Wörterbuchs, Addons.mozilla, install.rdf, online/offline-Installation usw., warum welches Wörterbuch wohl und welches nicht installiert wird. Ich hab den Überblick verloren. Ich weiß noch nicht mal, ob in TB 3 das alte OpenOffice oder das neue HunSpell Wörterbuch zum Zuge kommt.


    Zustimmung...


    Meines Wissens kann man in Shredder Alpha 2 sowohl die alten myspell- als auch die neuen hunspell-Wörterbücher verwenden - rein technisch gesehen. So warum bieten wir noch keine hunspell-Wörterbücher an? Weil die wieder die ganzen Thunderbird 2.0.0.*-Anwender verwirren würden, zumal man auf addons.mozilla.org immer dringlich angeraten bekommt das neueste Wörterbuch zu installieren - damit würden die 2.0.0.*-Anwender wieder in die Falle tappen. Mich persönlich nervt diese ganze Problematik ein wenig. KaiRo hat schon mehr oder weniger fertige neue Hunspell-Wörterbücher-Addons bereit, die aber halt noch nicht online verfügbar sind - ich kann und will auch nicht mehr alles selbst bzw. parallel dazu doppelt machen. Somit heißt es abwarten.

    Gruß
    Thunder


    Keine Forenhilfe per Konversation! - Danke für Euer Engagement und Eure Geduld!

  • "Thunder" schrieb:

    Bei mir zeigt sich, warum man Testversionen nicht produktiv nutzen soll: Jedes Mal, wenn ich eine Nachricht verfassen will, stürzt mitten beim Schreiben des Texts Shredder 3.0a2 ab und nimmt meinen schönen Text mit ins Nirvana.


    Dasselbe ist mir auch mehrmals passiert :(
    Abstürze gab es vor allem auf Button "Verfassen".
    Ist ja auch erst Alphaversion.

  • Hallo,


    ist denn schon absehbar, ob denmächst bald eine Betaversion von TB 3 herauskommt,
    die entgültige Version soll ja dieses Jahr angeblich fertig werden, dann zumindest langsam
    mal eine Beta erscheinen, oder?


    martino

  • Hi martino,


    wir sind hier ein ANWENDER-Forum, wo ein Anwender einem anderen hilft.
    Die zumeinst US-Amerikanischen Entwickler lesen hier garantiert nicht mit. Aber wir haben "oben links" einen Link, über den du zu den Entwicklern kommst. Eine in feinstem Englisch formulierte Frage wird man dir (eventuell sogar ...) beantworten.
    Unter dem Link findest du auch eine Roadmap.


    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • Wann TB 3.0 rauskommt, weiß keiner.
    Das Datum für das Release für 3.0b1 war 9. September.
    Codefreeze (Vorbereitung für eine release) für beta1 ist seit dem 23./24. September.
    Mit dem Release von Thunderbird 3.0b1 ist auch ein gleichzeitiges release von SeaMonke 2.0a1 verbunden.
    Kurzum: wir müssen und weiter in Geduld üben, nichts Neues bei Thunderbird :(


    MozillaZine Leitthread
    http://forums.mozillazine.org/viewtopic.php?f=29&t=877265